<?php
  class Uzytkownik
  {
    public $nazwa, $id;
    function __construct($nazwa, $id)
    {
      $this->nazwa = $nazwa;
      $this->id = $id;
    }
    public function ustawNazwe($wartosc)
    {
      $this->nazwa = $wartosc;
    }
    public function pobierzNazwe()
    {
      return $this->nazwa;
    }
    public function ustawId($wartosc)
    {
      $this->id = $wartosc;
    }
    public function pobierzId()
    {
      return $this->id;
    }
  }
?>
